RubyGems Navigation menu

alertifyjs-rails 1.11.2

Use Alertify.js (alertifyjs.com) with Rails 3, 4 and 5

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.12.0 - October 15, 2019 (51 KB)
  2. 1.11.2 - March 28, 2019 (50,5 KB)
  3. 1.11.1 - March 26, 2018 (50 KB)
  4. 1.11.0 - August 07, 2017 (50 KB)
  5. 1.10.0 - April 17, 2017 (49 KB)
Zeige alle Versionen (24 total)

Development Abhängigkeiten (2):

bundler ~> 1.7
rake ~> 10.0

Besitzer:

Autoren:

  • mkhairi

SHA 256-Prüfsumme:

7befe7c3498eac6f606ee92b8931f07417db2e987b3b95a1c6c8997bfea59a2f

Downloads insgesamt 200.264

Für diese Version 24.074

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: